Ciao. Volevo chiedere se qualcuno usa Wp Forum server wersione 1.4.
Dopo installazione e configurazioni vari tale skin , creazione categorie e forum, mi da un errore 500. Come faccio a risolvere questo problema .
Grazie